ServerName=Googlemail
email=;@googlemail.com:Imap;
MailServer=imap.googlemail.com
SMTP=smtp.googlemail.com
SMTPAuth=true
//---
values=('*','User/Transport','SendConnection,PortSmtpTLS,ReciveConnection,PortPopTLS','TLS,465,TLS,995')
infotxt=googlemail.html
